cha
您当前的位置 : 首页 > FAQ > 安卓模拟器玩弹射世界不支持。4.0版本也没用怎么解决?

安卓模拟器玩弹射世界不支持。4.0版本也没用怎么解决?

2019-12-09 19:27:23

@雷电用户提问

弹射世界不支持,新的4.0版本模拟器没啥用啊

@雷电官方客服解答:

弹射世界游戏需要安装谷歌框架,并从谷歌商店下载游戏。

具体请参考教程:【教程】教你用雷电模拟器畅玩日服手游!https://www.ldmnq.com/article/375.html

官方教程 更多

更多反馈与模拟器下载

欢迎下载最新版本的模拟器,新版模拟器可能解决部分问题

如果以上回答或者教程无法解决问题可以继续向 雷电官方反馈

或者登录 雷电官方论坛 详细咨询

或加入官方Q群与官方/用户交流讨论, 点击加入qq群

下载雷电模拟器

其他问答 更多